*,
		*::before,
		*::after{
    		margin: 0;
   	 	padding: 0;
    		box-sizing:border-box;
    		-webkit-box-sizing: border-box;
    		tap-highlight-color: transparent;
    		-webkit-tap-highlight-color: transparent;
}
		table{border-collapse:collapse;border-spacing:0;}
		h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
		ol,ul{list-style:none;}
		a{text-decoration: none}
		a:hover{text-decoration: none}
		a,button,input,optgroup,select,textarea {
   		 -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0
}
		input[type="button"], input[type="submit"], input[type="reset"],select {
-webkit-appearance: none;/*去掉苹果默认样式*/
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
}
body{font: 0.16rem Microsoft Yahei,Tahoma,Arial,Helvetica,sans-serif;word-break: break-all;word-wrap: break-word;width: 100%;height: 100%;max-width: 720px;margin: 0 auto;}



.content{
	width: 95%;
	overflow: hidden;
	margin: 0 auto 0;
}

.nav{
	width: 100%;
	overflow: hidden;
	padding:.15rem 0;
}
.nav_ul{
	width: 95%;
	overflow: hidden;
	margin: 0 auto 0;
}
.nav_ul li{
	float: left;
	overflow: hidden;
}
.nav_ul li:nth-child(1){
	width: 1.52rem;
	height: .31rem;
	background: url('../images/xz_00.jpg') no-repeat center;
}
.nav_ul li:nth-child(2){
	width:2.2rem;
	float: right;
	line-height: .31rem;
	font-size: .18rem;
}

.banner{
	width: 100%;
	height: 4.07rem;
	background: url(../images//xz_01.jpg) no-repeat center; 
}
.title{
	font-size: .26rem;
	color: #FFF100;
	margin: 1.22rem 0 0 .2rem;
}

.section_one,.section_two{
	width: 100%;
	overflow: hidden;
}
.One_title{
	width: 6.02rem;
	height: .42rem;
	font-size: .41rem;
	text-align: center;
	background: url(../images//xz_02.png) no-repeat center;
	margin: 0.2rem auto 0;
	color: #373DD5;
}
.One_con{
	width: 5.3rem;
	height: 1.34rem;
	background: url(../images/xz_05.png) no-repeat center;
	margin: 0.2rem auto 0;
}


.Two_title{
	text-align: center;
	font-size: .42rem;
	width: 6.19rem;
	height: .44rem;
	background: url(../images/xz_03.png) no-repeat center;
	margin: 0.2rem auto 0;
	color: #373DD5;
}
.Two_ul{
	width: 5.6rem;
	overflow: hidden;
	margin: .2rem auto 0;
}
.Two_ul li{
	float: left;
	width: 1.71rem;
	height: .54rem;
	background: url(../images/xz_04.png) no-repeat center;
	text-align: center;
	margin: 0 .15rem .2rem 0;
}
.Two_ul li a{
	display: block;
	width: 100%;
	height: 100%;
	color: white;
}
.Two_ul li a span{
	font-size: .24rem;
}
.Two_ul li a p{
	font-size: .15rem;;
}